## esh-help-el 1.0.1

=== debian/changelog ===
esh-help-el (1.0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:09:04 +0100

esh-help-el (1.0.1-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:39:06 +0500

esh-help-el (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #874520)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 7 Sep 2017 00:13:59 +0500
