=== debian/control ===
Source: esh-help-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/tom-tan/esh-help/
Vcs-Browser: https://salsa.debian.org/emacsen-team/esh-help-el
Vcs-Git: https://salsa.debian.org/emacsen-team/esh-help-el.git

Package: elpa-esh-help
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: add some help functions and support for Eshell
 This library adds the following help functions and support for Eshell:
 .
   - run-help function inspired by Zsh
   - eldoc support
